94.7
#
#	Created on 19Feb95 by `wman', (Ver. 26Aug94)
#	Author: Baoyuan Liu, (317)494-6645 baoyuan@ecn.purdue.edu
#

6	# number of OFEs
8	# (total) years in simulation

#################
# Plant Section #
#################

2	# looper; number of Plant scenarios

#
#	Plant scenario 1 of 2
#
SOYB0006
`Soybeans - Medium Fertilization Level'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
WeppWillSet
14	3	26	10	5	60	0	0.152	0.1	0.0095
0.9	0.1	0.31	0.99	0	1150	0.5	1.01
1	# `mfo' - <Fragile>
0.013	0.013	25	0	0.025	1	0.25	0	14	0
0	5	0

#
#	Plant scenario 2 of 2
#
FESCUE
`Ryegrass-Medium Fertilization Level'
(from WEPP distribution database)

1	# `landuse' - <Cropland>
WeppWillSet
14	23	25	4	5	30	0	0.152	1	0.006
0.85	1	0.65	0.99	3	1000	0.42	0.8
2	# `mfo' - <Non-fragile>
0.009	0.009	20	0.25	0.038	0.95	0.33	0.6	14	32
1.1	8	0

#####################
# Operation Section #
#####################

0	# looper; number of Operation scenarios

##############################
# Initial Conditions Section #
##############################

1	# looper; number of Initial Conditions scenarios

#
#	Initial Conditions scenario 1 of 1
#
P3
Conservation-Tilled Soybeans


1	# `landuse' - <Cropland>
1.3	0	230	87	0	0.9
1	# `iresd' - <SOYB0006>
1	# `mgmt' - <Annual>
400	0.05	0.9	0.034	1
1	# `rtyp' - <Temporary>
0	0	0.1	0.2	0
0	0

###########################
# Surface Effects Section #
###########################

0	# looper; number of Surface Effects scenarios

######################
# Contouring Section #
######################

0	# looper; number of Contouring scenarios

####################
# Drainage Section #
####################

0	# looper; number of Drainage scenarios

##################
# Yearly Section #
##################

1	# looper; number of Yearly scenarios

#
#	Yearly scenario 1 of 1
#
P



1	# `landuse' - <Cropland>
2	# `itype' - <FESCUE>
0	# `tilseq' - <NotUsed>
0	# `conset' - <NotUsed>
0	# `drset' - <NotUsed>
2	# `mgmt' - <Perennial>
	0	# `jdharv' - <>
	0	# `jdplt' - <>
	0	# `jdstop' - <>
	0
	3	# `presmgmt' - <Not Harvested/Grazed>


######################
# Management Section #
######################
HOL1C
Watershed 1 holly Spring,Ms
8 years simulation 1970-1977
B.Y.Liu, M.A. Nearing
6	# `nofe' - <number of Overland Flow Elements>
	1	# `Initial Conditions indx' - <P3>
	1	# `Initial Conditions indx' - <P3>
	1	# `Initial Conditions indx' - <P3>
	1	# `Initial Conditions indx' - <P3>
	1	# `Initial Conditions indx' - <P3>
	1	# `Initial Conditions indx' - <P3>
1	# `nrots' - <rotation repeats..>
8	# `nyears' - <years in rotation>
#
#	Rotation 1 : year 1 to 8
#
	1	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 1>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 2>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 3>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 4>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 5>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  1 - OFE : 6>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 1>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 2>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 3>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 4>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 5>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  2 - OFE : 6>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 1>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 2>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 3>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 4>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 5>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  3 - OFE : 6>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  4 - OFE : 1>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  4 - OFE : 2>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  4 - OFE : 3>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  4 - OFE : 4>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  4 - OFE : 5>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  4 - OFE : 6>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  5 - OFE : 1>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  5 - OFE : 2>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  5 - OFE : 3>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  5 - OFE : 4>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  5 - OFE : 5>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  5 - OFE : 6>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  6 - OFE : 1>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  6 - OFE : 2>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  6 - OFE : 3>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  6 - OFE : 4>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  6 - OFE : 5>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  6 - OFE : 6>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  7 - OFE : 1>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  7 - OFE : 2>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  7 - OFE : 3>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  7 - OFE : 4>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  7 - OFE : 5>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  7 - OFE : 6>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  8 - OFE : 1>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  8 - OFE : 2>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  8 - OFE : 3>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  8 - OFE : 4>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  8 - OFE : 5>
		1	# `YEAR indx' - <P>
	1	# `nycrop' - <plants/yr; Year of Rotation :  8 - OFE : 6>
		1	# `YEAR indx' - <P>
